#----------------------------------------------------------------
# Generated CMake target import file for configuration "MacPorts".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "GDCM::vtkgdcm" for configuration "MacPorts"
set_property(TARGET GDCM::vtkgdcm APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(GDCM::vtkgdcm PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_MACPORTS "VTK::CommonMisc;VTK::ImagingCore;VTK::IOCore;VTK::InteractionStyle;VTK::RenderingCore;gdcmMSFF"
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libvtkgdcm-9.6.3.2.5.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libvtkgdcm-9.6.1.dylib"
  )

list(APPEND _cmake_import_check_targets GDCM::vtkgdcm )
list(APPEND _cmake_import_check_files_for_GDCM::vtkgdcm "${_IMPORT_PREFIX}/lib/libvtkgdcm-9.6.3.2.5.dylib" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
